html {
  height: 100%;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
	background:  #000;
}

#splash {
	padding: 100px!important;	
}


#splash > img{
	position:fixed;
	width:auto;
	height:100%;
	max-height:109px;
	max-width:333px;
	top:47%;
	left:49%;
	transform: translate(-50%, -50%);	
}